<?xml version="1.0" encoding="UTF-8"?>
<!-- version:20110826001 -->
<TVAMain xml:lang="ja" xmlns="http://www.arib.or.jp/metadata/tva/2011/03" xmlns:mpeg7="urn:mpeg:mpeg7:schema:2001" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <ClassificationSchemeTable>
    <ClassificationScheme uri="http://www.arib.or.jp/cs/2011/03/ARIBHowRelatedCS" fragmentId="0000000004" fragmentVersion="20110301000000">
      <mpeg7:Term termID="1">
        <mpeg7:Name xml:lang="ja">予告編</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：現在のA/V コンテンツはCRID に関連付けた番組の予告編。例：予告される映画を録画する。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="2">
        <mpeg7:Name xml:lang="ja">グループ予告編</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：現在のA/V コンテンツはCRID に関連付けた番組グループの予告編。例：予告される間もなく始まるシリーズ番組を録画する。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="3">
        <mpeg7:Name xml:lang="ja">兄弟</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：CRID に関連付けた番組は、現在のA/V コンテンツと兄弟関係である。例：前のエピソードを見ると同時に、シリーズの次のエピソードを録画する。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="4">
        <mpeg7:Name xml:lang="ja">代替</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：CRID の識別子が、現在のA/V ストリームの編集的に同じコンテンツである別のバージョンの番組を参照する。例：ある番組、または番組の一部を見ると同時に、ユーザは、その番組の高精細バージョンが別の所から取得できることを発見する。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="5">
        <mpeg7:Name xml:lang="ja">親</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：ある番組のグループは、現在のA/V コンテンツである番組を含んだCRID によって関連付けられる。例：エピソードに一つを見ると同時に、シリーズ全てを録画する。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="6">
        <mpeg7:Name xml:lang="ja">推薦</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：放送事業者は、現在のA/V コンテンツとCRID によって関連付けられる番組間に関連性があると考える。例：ユーザが見ているという理由で放送事業者が推薦する番組を録画する。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="7">
        <mpeg7:Name xml:lang="ja">グループ推薦</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：放送事業者は、現在のA/V コンテンツとCRID によって関連付けられる番組グループ間に関連性があると考える。例：ユーザが見ているという理由で放送事業者が推薦する番組シリーズを録画する。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="8">
        <mpeg7:Name xml:lang="ja">商業広告</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：現在のA/V コンテンツで取り扱われた商品またはサービスが、別の所に広告されている。CRID は、その広告のA/V コンテンツを関連付ける。例：ユーザは、欲しい商品が写っている映像を見ている。ユーザがその製品に興味があることを示すと、更に詳細な情報を提供する広告が録画される。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="9">
        <mpeg7:Name xml:lang="ja">直接商品購入</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：商品またはサービスが視聴している番組に直接リンクされ、そのリンクされたリソースから直接購入可能である。例：ユーザは、欲しい商品またはサービスが写っている映像を見ている。（例えば、料理法シリーズのレシピ本）。ユーザがその商品に興味があることを示すと、購入の要求ができるウェブベージ（または対話型のアプリケーション）に誘導される。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="10">
        <mpeg7:Name xml:lang="ja">追加情報</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：番組は、"音声/映像/文字/画像/対話型アプリケーション/ウェブコンテンツ"などの形式の追加情報を持っている。例：ユーザは、コンテンツ提供者がその番組用に追加情報を用意している、番組をみている。ユーザが興味を示すと、その追加のコンテンツに誘導され、視聴後に元のコンテンツへと戻らされる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="11">
        <mpeg7:Name xml:lang="ja">番組批評情報</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：番組は、ユーザが番組の視聴を続けるかどうか決定する際に対象となるかもしれない批評や評論を持っている。例：ユーザは、追加の情報を見る事ができ、番組の視聴を続けるかどうかを決めるためにその情報を使うことができる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="12">
        <mpeg7:Name xml:lang="ja">要約</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：シリーズ中のある番組は、文字またAV の要約を持つ。例：ユーザは、前回のエピソードを見逃したり、シリーズのあらすじを忘れてしまった場合、要約を読んだり・見たりできる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="13">
        <mpeg7:Name xml:lang="ja">メーキング</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：放送事業者は、番組や情報の“メーキング”を提供。例：ユーザは興味があれば、その番組がどう制作されたかの背景を見ることができる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="14">
        <mpeg7:Name xml:lang="ja">サポート</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：ユーザが質問したいかもしれない問題を含んだ番組。例：その番組の主題として、ユーザは、助言を得ることができるようにする電話相談、郵便、電子メールアドレス、またはウェブページなどの形式で、サポートがあるかどうかを知ることができる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="15">
        <mpeg7:Name xml:lang="ja">派生</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係: 現在のA/V コンテンツはCRID に関連付けた番組から派生したもの。例: ユーザは現在見ている番組から派生した商品等(たとえばシナリオを元にした小説や、一部登場人物に関する外伝を元にした番組等)を知ることができる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="16">
        <mpeg7:Name xml:lang="ja">セグメンテーション</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：セグメンテーショングループへのポインタ</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="17">
        <mpeg7:Name xml:lang="ja">参照</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：現在のコンテンツから参照するコンテンツ。例：TYPE2コンテンツから参照して利用するTYPE1 コンテンツを知ることができる。セグメント連結伝送方式による地上マルチメディア放送のうちダウンロード方式により提供される放送の場合、ダウンロード型放送コンテンツから参照して利用するリアルタイム型放送コンテンツを知ることができる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="18">
        <mpeg7:Name xml:lang="ja">ライセンス情報</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：ライセンス情報へのポインタ。例：コンテンツのライセンス情報（利用可能期間等）を知ることができる。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="19">
        <mpeg7:Name xml:lang="ja">本編</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：コンテンツの本編を指す。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="20">
        <mpeg7:Name xml:lang="ja">高画質版</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：コンテンツの高精細版を指す。</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="21.1">
        <mpeg7:Name xml:lang="ja">パック下のGI</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：パッケージを記述するグループ情報要素からシリーズを記述するグループ情報要素へのリンク</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="21.2">
        <mpeg7:Name xml:lang="ja">パック下のPI</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：パッケージを記述するグループ情報要素からPI へのリンク</mpeg7:Definition>
      </mpeg7:Term>
      <mpeg7:Term termID="21">
        <mpeg7:Name xml:lang="ja">パッケージ参照</mpeg7:Name>
        <mpeg7:Definition xml:lang="ja">関係：パッケージを記述するグループ情報要素への参照。</mpeg7:Definition>
      </mpeg7:Term>
    </ClassificationScheme>
  </ClassificationSchemeTable>
</TVAMain>
